Subject: [Geopriv] Past LC comments on draft-ietf-geopriv-http-location-delivery-08

From: "Mary Barnes" <[email-masked]>
Date: Thu, 28 Aug 2008 12:59:10 -0500

Hi all,

We've had some offline discussions on resolving the most recent concerns
wrt HELD. James W. has nicely summarized what we believe is the agreed
way forward from the threads of discussion below.  If folks are in
agreement with this or have strong disagreements, please respond before
next Friday, Sept 5th.

Thanks,
Mary. 

> I  believe that we have general agreement to include Richard's text
for 
> HTTP and HTTPS.
>
> It is okay not to have a specific HELD URI for the purposes of LIS 
> discovery. If you discover the LIS using the LIS discovery document 
> then you assume that it can take a HELD request. The LIS discovery 
> document will show http and https URIs.
>
> The location URI section in the HELD document will describe a set of 
> criteria that need to be met in order for a URI scheme to useable as a

> dereference protocol.
>
> Completely orthogonal to this discussion is whether the independent 
> HELD dereference draft needs to define a new URI type or not. This is 
> a problem for later.
>
> We hoping that we are all on the same page now, please let me know 
> if this what you understand or not.
>
> Cheers
> James

_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv